format_version: '1.0'


repository_url: https://github.com/rsyslog/rsyslog
issue_url: https://github.com/rsyslog/rsyslog/issues/3561


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3c450db
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 09e4b50e89d7780636ff9c2ea84412f2a77977c0
    - input_file: 'b-partial-2.diff'
      commit_sha1: c0f68cc994bb2bd7397cdb744aa78d0f0e69e018
    - input_file: 'b-partial-3.diff'
      commit_sha1: f34dbe02e4ec0228ed23a40f46313eac5dfdd4f6
    - input_file: 'b-partial-4.diff'
      commit_sha1: 0634f879b9002eea319616ce29d316171180866a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 382d07ac3cf02a75e03836adda2ec0c47a82f2b3

options:
  language: C
